body {overflow-y: scroll;*overflow-y: auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin: 0;padding: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
body,button,input,select,textarea,pre {font: 12px/1.5 arial, 'microsoft yahei', tahoma, \5b8b\4f53;}
input,select,textarea {font-size: 100%;}
th {text-align: inherit;}
fieldset,img {border: 0;}
img {vertical-align: top;}
iframe {display: block;}
abbr,acronym {border: 0;font-variant: normal;}
del {text-decoration: line-through;}
address,caption,cite,code,dfn,em,th,var {font-style: normal;font-weight: 500;}
ol,ul {list-style: none;}
caption,th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: 500;}
a{color: #333;text-decoration: none;outline: none;blr: expression(this.onFocus=this.blur());-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline: none;text-decoration:none;}
a:hover {text-decoration: underline;}
i {font-style: normal;}
input:focus,
textarea:focus,
keygen:focus,
select:focus {outline:none;outline-offset: 0px;}
::-webkit-input-placeholder { color:#e0e0e0; }
::-moz-placeholder { color:#e0e0e0; } /* firefox 19+ */
:-ms-input-placeholder { color:#e0e0e0; } /* ie */
input:-moz-placeholder { color:#e0e0e0; }


.cf:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.cf {zoom: 1;}
.fl {float: left;}
.fr {float: right;}

.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}

/** Generated by FG **/
/*@font-face {
	font-family: 'Calibri';
	src: url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/calibri.eot');
	src: local('☺'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/calibri.woff') format('woff'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/calibri.ttf') format('truetype'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/calibri.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/** Generated by FG **/
/*@font-face {
	font-family: 'LucidaBright';
	src: url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/LBRITE.eot');
	src: local('☺'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/LBRITE.woff') format('woff'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/LBRITE.ttf') format('truetype'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/LBRITE.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/** Generated by FG **/
/*@font-face {
	font-family: 'DIN Medium';
	src: url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/DIN-Medium.eot');
	src: local('☺'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/DIN-Medium.woff') format('woff'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/DIN-Medium.ttf') format('truetype'), url('http://subsites.chinadaily.com.cn/xiangzhou/c/fonts/DIN-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/* pc 设备 */
html.isPc{}
html.isPc .wap_box{display:none;}
/* wap 设备 */
/* 媒体查询 */
html.isWap{font-size:50px;}
html.isWap a:hover{text-decoration:none;}
@media screen and (min-width:320px){
	html.isWap{font-size:50px;}
}
@media screen and (min-width:360px){
	html.isWap{font-size:56px;}
}
@media screen and (min-width:400px){
	html.isWap{font-size:62px;}
}
@media screen and (min-width:480px){
	html.isWap{font-size:75px;}
}
@media screen and (min-width:560px){
	html.isWap{font-size:87px;}
}
@media screen and (min-width:640px){
	html.isWap{font-size:100px;}
}
html.isWap body{font-size:0.24rem;}
html.isWap .pc_box{display:none;}

body{color:#333;font-family:Arial;}
.isPc .wrapper{min-width:1000px;}
.isPc .w{width:1000px;margin:0px auto;}
.wrapper{display:none;}

/* header */
.isPc .header{height:121px;background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/header.jpg) no-repeat center top;}
.isPc .logo{display:inline;float:left;width:380px;height:121px;overflow:hidden;}
.isPc .h_txt{float:right;padding-top:52px;}
.isPc .h_lan,
.isPc .search{display:inline;float:left;}
.isPc .h_lan{height:28px;line-height:28px;font-size:13px;font-family:'宋体';padding-right:23px;}
.isPc .h_lan a{color:#888;}
.isPc .search{display:inline;float:left;width:204px;height:28px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/search.png) no-repeat;position:relative;}
.isPc .search .inp_txt{display:inline;float:left;width:150px;height:26px;line-height:26px;padding-left:18px;border:none;color:#b7b7b7;font-size:14px;margin-top:1px;background:none;}
.isPc .search .inp_submit{position:absolute;width:36px;height:28px;overflow:hidden;text-indent:-99em;}
/* wap header */
.isWap .header,
.isWap .logo,
.isWap .h_nav,
.isWap .h_search,
.isWap .search .s_close,
.isWap .search .inp_submit,
.isWap .search{height:1.24rem;line-height:1.24rem;}
.isWap .header{background:#00327b;position:relative;}
.isWap .logo,
.isWap .logo a{color:#fff;font-size:0.28rem;display:block;}
.isWap .logo{text-align:center;padding:0 1.3rem;}
.isWap .h_nav,
.isWap .h_search,
.isWap .search .s_close,
.isWap .search .inp_submit{position:absolute;top:0px;width:1.24rem;overflow:hidden;text-indent:-99em;}
.isWap .h_nav{left:0px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/h_nav.png) no-repeat center center;background-size:0.32rem 0.2rem;}
.isWap .h_nav_focus{background-color:#1661ce;}
.isWap .h_search{right:0px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/h_search.png) no-repeat center center;background-size:0.32rem 0.32rem;}
.isWap .search{position:absolute;z-index:9;top:0px;left:0px;width:100%;background:#125bc4;}
.isWap .search{display:none;}
.isWap .sInner{padding:0px 1.1rem;}
.isWap .search .inp_txt{display:block;margin-top:0.35rem;border:none;width:100%;height:0.54rem;line-height:0.54rem;background:#fff;border-radius:0.54rem;text-indent:0.27rem;font-size:0.27rem;}
.isWap .search .s_close{left:0px;background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/back.png) no-repeat center center;background-size:0.17rem 0.3rem;}
.isWap .search .inp_submit{right:0px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/search.png) no-repeat center center;background-size:0.32rem 0.32rem;}

/* nav */
.isPc .nav{height:41px;line-height:41px;background:#1661ce;z-index:99;position:relative;}
.isPc .nav a:hover{text-decoration:none;}
.isPc .nav li{display:inline;float:left;height:41px;position:relative;}
.isPc .nav li.nav_item1{width:102px;}
.isPc .nav li.nav_item2{width:110px;}
.isPc .nav li.nav_item3{width:166px;}
.isPc .nav li.nav_item4{width:132px;}
.isPc .nav li.nav_item5{width:168px;}
.isPc .nav li.nav_item6{width:210px;}
.isPc .nav li.nav_item7{width:112px;}
.isPc .nav .nav_fir{float:left;width:100%;height:100%;text-align:center;font-size:16px;color:#fff;}
.isPc .nav li.cur .nav_fir,
.isPc .nav .nav_fir:hover{background:#008dee;}
.isPc .nav li.cur .nav_sec{display:block;}
.isPc .nav_sec{position:absolute;left:0px;top:41px;background:#fff;min-width:100%;font-size:14px;display:none;font-family:Arial;}
.isPc .nav_sec li{width:100%;height:32px;text-align:center;line-height:32px;border-top:1px solid #7fc6f6;}
.isPc .nav_sec li.noBder{border-top:none;}
.isPc .nav_sec a{display:inline-block;width:100%;height:100%;white-space:nowrap;}
.isPc .nav_sec a:hover{color:#008dee;}
/* wap */
.isWap .nav{display:none;width:100%;position:absolute;z-index:99;background:#fff;}
.isWap .nav li{display:inline;float:left;height:0.75rem;overflow:hidden;text-align:center;line-height:0.75rem;background:#1560cd;margin-bottom:1px;position:relative;}
.isWap .nav a.nav_fir{display:block;width:100%;height:100%;color:#fff;font-size:0.24rem;white-space:nowrap;}
.isWap .nav .nav_item1:after,
.isWap .nav .nav_item2:after,
.isWap .nav .nav_item3:after,
.isWap .nav .nav_item5:after,
.isWap .nav .nav_item6:after{content:'';position:absolute;height:100%;border-right:1px solid #fff;top:0px;right:0px;}
.isWap .nav .nav_item1{width:20%;}
.isWap .nav .nav_item2{width:20%;}
.isWap .nav .nav_item3{width:35%;}
.isWap .nav .nav_item4{width:25%;}
.isWap .nav .nav_item5,
.isWap .nav .nav_item6,
.isWap .nav .nav_item7{margin-bottom:0px;}
.isWap .nav .nav_item5{width:32%;}
.isWap .nav .nav_item6{width:48%;}
.isWap .nav .nav_item7{width:20%;}
.isWap .nav_sec{display:none;}

/* main */
.isPc .main{}
/* wap */
.isWap .main{}
.isWap .i_mediaCenter,
.isWap .i_inv,
.isWap .i_tra,
.isWap .i_life{padding:0 0.2rem;}
.isWap .i_mediaCenter,
.isWap .i_inv,
.isWap .i_tra{border-bottom:0.44rem solid #eeeeee;}

/* footer */
.isPc .f_copy,
.isPc .f_addr,
.isPc .f_menu dd{font-family:Arial;}
.isPc .footer{background:#6c6c6c;margin-top:78px;}
.isPc .f_copy{background:#373737;color:#a6a6a6;font-size:13px;line-height:18px;text-align:center;padding:20px 0px 25px;}
.isPc .f_top{padding:20px 0px 15px;}
.isPc .f_addr{display:inline;float:left;width:672px;font-size:14px;line-height:22px;color:#c9c9c9;}
.isPc .f_addr p{overflow:hidden;zoom:1;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/f_addr.png) no-repeat left center;padding-left:78px;}
.isPc .f_addr em{display:inline;float:left;width:68px;margin-left:-68px;color:#fff;}
.isPc .f_links,
.isPc .f_links .links_tit,
.isPc .f_links .select_selected{height:28px;line-height: 28px;}
.isPc .f_links,
.isPc .f_links a{color:#6c6c6c;}
.isPc .f_links{float:left;width:328px;font-size:18px;}
.isPc .f_links .links_tit{display: inline;float:left;width:73px;text-align:center;background: #fff;}
.isPc .f_links .select_box{float:left;width:255px;background:#ccc;position:relative;}
.isPc .f_links .select_selected{padding:0px 10px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/select.png) no-repeat right center;}
.isPc .f_links .select_options{background:#fff;position:absolute;width:100%;max-height:300px;top:28px;left:0px;overflow-y:auto;font-size:14px;}
.isPc .f_links .select_options li{float:left;width:100%;}
.isPc .f_links .select_options a{display:block;padding:5px 10px;line-height:18px;}
.isPc .f_links .select_options a:hover{background:#ccc;}
.isPc .f_links .select_options{display:none;}
/* f_menu */
.isPc .f_menu{border-top:1px solid #898989;overflow:hidden;zoom:1;padding:25px 0px;}
.isPc .f_menu .menu_item{display:inline;float:left;width:20%;}
.isPc .f_menu .menu_item1{width:192px;}
.isPc .f_menu .menu_item2{width:204px;}
.isPc .f_menu .menu_item3{width:254px;}
.isPc .f_menu .menu_item4{width:254px;}
.isPc .f_menu .menu_item5{width:96px;}
.isPc .f_menu dt{font-size:16px;line-height:24px;margin-bottom:10px;}
.isPc .f_menu dt a{color:#fff;}
.isPc .f_menu dd{font-size:14px;line-height:18px;padding:2px 0px;}
.isPc .f_menu dd a{color:#c9c9c9;}
/* isWap */

.isWap .footer{margin-top:0.4rem;}
.isWap .f_links{padding:0.44rem 0.2rem 0.44rem 1.2rem;background:#cccccc;}
.isWap .f_links:after{display:block;content:'';clear:both;height:0px;line-height:0px;visibility:hidden;}
.isWap .f_links .links_tit{float:left;width:1rem;height:0.55rem;line-height:0.55rem;margin-left:-1rem;font-size:0.28px;background:#666;color:#fff;text-align:center;}
.isWap .f_links .select_box{width:100%;height:0.55rem;line-height:0.55rem;background:#fff;position:relative;}
.isWap .f_links .select_selected{padding:0 0.1rem;height:0.55rem;line-height:0.55rem;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/select.png) no-repeat right center;background-size:auto 100%;}
.isWap .f_links .select_options{background:#fff;position:absolute;width:100%;max-height:300px;bottom:0.55rem;left:0px;overflow-y:auto;font-size:14px;}
.isWap .f_links .select_options li{float:left;width:100%;}
.isWap .f_links .select_options a{display:block;padding:5px 10px;line-height:18px;}
.isWap .f_links .select_options a:hover{background:#ccc;}
.isWap .f_links .select_options{display:none;}
.isWap .f_copy{background:#484848;color:#c7c7c7;font-size:0.18rem;line-height:0.24rem;text-align:center;padding:0.3rem 0;}

/* banner */
.isPc .banner{position:relative;}
.isPc .banner,
.isPc .banner .sliderInner,
.isPc .banner .sliderInner li{width:100%;height:579px;overflow:hidden;}
.isPc .banner .sliderInner{}
.isPc .banner .sliderInner li{display:inline;float:left;position:relative;}
.isPc .banner .list_txt,
.isPc .banner .list_txt a{color:#fff;font-size:16px;line-height:24px;font-family:Arial;}
.isPc .banner .list_txt{position:absolute;bottom:15px;width:800px;left:50%;margin-left:-500px;}
.isPc .banner .sliderCur{position:absolute;width:1000px;left:50%;margin-left:-500px;bottom:23px;text-align:right;font-size:0px;}
.isPc .banner .sliderCur a{display:inline-block;width:12px;height:12px;background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/slider_cur.png) no-repeat;margin-left:8px;}
.isPc .banner .sliderCur a.cur{background-position: -22px 0px;}
/* isWap */
.isWap .banner{position:relative;overflow:hidden;zoom:1;}
.isWap .banner .sliderInner{display:block;overflow:hidden;zoom:1;}
.isWap .banner .sliderInner li{float:left;width:100%;position:relative;}
.isWap .banner .sliderInner li:first-child{display:block;}
.isWap .banner .sliderInner img{display:block;width:100%;height:3.75rem;}
.isWap .banner .sliderInner .list_txt{display:none;}
.isWap .banner .sliderInner p{position:absolute;width:100%;height:0.5rem;line-height:0.5rem;left:0px;bottom:0px;background:rgba(0,0,0,0.54);text-indent:0.1rem;}
.isWap .banner .sliderInner a{display:block;color:#fff;}
.isWap .banner .sliderCur{position:absolute;height:0.5rem;right:0.2rem;bottom:0;text-align:center;font-size:0px;}
.isWap .banner .sliderCur a{display:inline-block;width:0.2rem;height:0.2rem;background:#a7a7a7;border-radius:50%;vertical-align: middle;margin-left:0.15rem;overflow:hidden;text-indent:-99em;}
.isWap .banner .sliderCur a.cur{background:#fff;}

/* i_tit */
.isPc .i_tit{height:100px;}
.isPc .i_tit h2,
.isPc .i_tit a{color:#333;}
.isPc .i_tit h2{font-size:30px;padding-top:32px;line-height:68px;}
/* wap */
.isWap .i_tit{height:1rem;line-height:1rem;}
.isWap .i_tit h2,
.isWap .i_tit a{color:#1661ce;}
.isWap .i_tit h2{font-size:0.4rem;}

/* bg_gray */
.isPc .bg_gray{background:#efefef;}

/* i_mc */
.isPc .i_mc{padding:0px 0px 50px;}
.isPc .i_mc .img_box{display:inline;float:left;width:488px;height:285px;position:relative;overflow:hidden;}
.isPc .i_mc .img_txt{position:absolute;width:100%;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/opa.png) repeat;left:0px;bottom:0px;font-size:18px;line-height:26px;padding:10px 0px;}
.isPc .i_mc .img_txt a{display:block;padding:0px 15px;color:#fff;}
/* wap */
.isWap .i_mc{}
.isWap .i_mc .img_box{width:100%;position:relative;overflow:hidden;}
.isWap .i_mc .img_box img{width:100%;}
.isWap .i_mc .img_txt{position:absolute;width:100%;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/opa.png) repeat;left:0px;bottom:0px;font-size:0.28rem;line-height:0.67rem;}
.isWap .i_mc .img_txt a{display:block;padding:0px 15px;color:#fff;white-space:nowrap;overflow:hidden; text-overflow: ellipsis;}

/* i_list */
.isPc .i_list{display:inline;float:right;width:488px;}
.isPc .i_list li{background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/i_list.png) repeat-x left top;padding:10px 0px;}
.isPc .i_list li.first{background:none;padding-top:0px;}
.isPc .i_list .list_tit,
.isPc .i_list .list_tit a{color:#333;}
.isPc .i_list h3,
.isPc .i_list p{padding-left:18px;}
.isPc .i_list .list_tit{font-size:24px;line-height:26px;background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/i_list2.png) no-repeat 0px 8px;}
.isPc .i_list .list_date{font-size:13px;line-height:16px;font-family:Arial;color:#888;margin:4px 0px;}
.isPc .i_list .list_desc{font-size:18px;line-height:20px;color:#666;}
/* wap */
.isWap .i_list{padding:0.1rem 0;}
.isWap .i_list li{padding:0.2rem 0;border-top:1px solid #dddddd;}
.isWap .i_list li.first{border-top:none;}
.isWap .i_list .list_tit,
.isWap .i_list .list_tit a{color:#333;display:block;}
.isWap .i_list .list_tit{font-size:0.32rem;line-height:0.36rem;margin-bottom:0.15rem;}
.isWap .i_list .list_date{font-size:0.12rem;line-height:0.18rem;font-family:Arial;color:#888;}
.isWap .i_list .list_desc{display:none;}

/* i_inv */
.isPc .i_inv{padding-bottom:30px;font-family:Arial;}
.isPc .i_invList{overflow:hidden;zoom:1;}
.isPc .i_invList li{display:inline;float:left;width:145px;margin-right:26px;}
.isPc .i_invList li.mr0{margin-right:0px;}
.isPc .i_invList .ico_inv{display:block;width:145px;height:220px;overflow:hidden;position:relative;}
.isPc .i_invList .ico_inv:after{display:none;content:'';position:absolute;width:145px;height:220px;top:0px;left:0px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/ico_inv.png) no-repeat;}
.isPc .i_invList .ico_inv:hover:after{display:block;}
.isPc .i_invList .ico_inv1:after{background-position:0px 0px;}
.isPc .i_invList .ico_inv2:after{background-position:-155px 0px;}
.isPc .i_invList .ico_inv3:after{background-position:-310px 0px;}
.isPc .i_invList .ico_inv4:after{background-position:-465px 0px;}
.isPc .i_invList .ico_inv5:after{background-position:-620px 0px;}
.isPc .i_invList .ico_inv6:after{background-position:-775px 0px;}
.isPc .i_invList .list_txt{font-size:14px;line-height:18px;text-align:center;padding-top:15px;}
.isPc .i_invList .list_txt a{display:block;}
/* wap */
.isWap .i_inv{}
.isWap .i_invList{overflow:hidden;zoom:1;font-family:'DIN Medium';padding-bottom:0.1rem;}
.isWap .i_invList li{display:inline;float:left;width:32%;margin-right:2%;margin-bottom:0.2rem;position:relative;}
.isWap .i_invList li:nth-child(3n){margin-right:0px;}
.isWap .i_invList .ico_inv{display:block;width:100%;max-width:2rem;height:2.43rem;overflow:hidden;position:relative;}
.isWap .i_invList .ico_inv1{background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv_ico1.png) no-repeat;}
.isWap .i_invList .ico_inv2{background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv_ico2.jpg) no-repeat;}
.isWap .i_invList .ico_inv3{background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv_ico3.jpg) no-repeat;}
.isWap .i_invList .ico_inv4{background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv_ico4.jpg) no-repeat;}
.isWap .i_invList .ico_inv5{background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv_ico5.jpg) no-repeat;}
.isWap .i_invList .ico_inv6{background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv_ico6.jpg) no-repeat;}
.isWap .i_invList .ico_inv{background-size:100% 100%;}
.isWap .i_invList .list_txt{position:absolute;top:0;left:0;padding:0.12rem;font-size:0.24rem;line-height:0.34rem;}
.isWap .i_invList .list_txt a{display:block;color:#fff;}

/* i_abo */
.isPc .i_abo,
.isPc .i_vi{display:inline;width:488px;padding-bottom:60px;}
.isPc .i_abo{float:left;}
.isPc .i_vi{float:right;}
.isPc .i_abo .img_box,
.isPc .i_vi .img_box{width:488px;height:286px;overflow:hidden;position:relative;}
.isPc .i_abo .img_txt,
.isPc .i_vi .img_txt{position:absolute;width:100%;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/opa.png) repeat;left:0px;bottom:0px;font-size:18px;line-height:26px;padding:10px 0px;}
.isPc .i_abo .img_txt a,
.isPc .i_vi .img_txt a{display:block;padding:0px 15px;color:#fff;}
.isPc .play,
.isWap .play{position:absolute;overflow:hidden;text-indent:-99em;top:50%;left:50%;}
.isPc .play{width:65px;height:65px;margin:-32px 0px 0px -32px;}
.isWap .play{width:0.65rem;max-width:65px;height:0.65rem;max-height:65px;margin:-0.32rem 0 0 -0.32rem;background-size:100%;}

/* i_tra */
.isPc .i_tra{display:inline;float:left;width:647px;}
.isPc .i_tra .tab_con,
.isPc .i_tra .tab_con li{width:412px;height:280px;overflow:hidden;}
.isPc .i_tra .tab_con{float:left;}
.isPc .i_tra .tab_con li{}
.isPc .i_tra .tab_con img{width:100%;height:100%;}
.isPc .i_tra .tab_con em{display:none;}
.isPc .i_tra .tab_tag{float:right;width:220px;height:100%;position:relative;}
.isPc .i_tra .tab_tag ul{position: absolute;top:0px;right:0px;font-size:14px;color:#1661ce;}
.isPc .i_tra .tab_tag li{width:220px;height:50px;line-height:50px;float:right;overflow:hidden;background:#efefef;margin-bottom:8px;cursor:pointer;}
.isPc .i_tra .tab_tag li.cur{padding-left:7px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/tag_cur.png) no-repeat left center #1661ce;color:#fff;}
.isPc .i_tra .tab_tag li.cur a{color:#fff;}
.isPc .i_tra .tab_tag img{display:inline;float:left;width:73px;height:50px;margin:0px 18px 0px 13px;}
.isPc .i_tra .tab_tag em{}
/* isWap */
.isWap .i_tra{}
.isWap .i_tra .tab_con,
.isWap .i_tra .sliderInner,
.isWap .i_tra .tab_con li{width:5rem;height:4.2rem;}
.isWap .i_tra .sliderInner,
.isWap .i_tra .tab_con li{overflow:hidden;text-align:center;}
.isWap .i_tra .sliderInner{margin:0px auto;}
.isWap .i_tra .tab_con{width:100%;position:relative;}
.isWap .i_tra .tab_con li{float:left;}
.isWap .i_tra .tab_con img{display:block;width:100%;height:3.3rem;margin-bottom:0.15rem;}
.isWap .i_tra .tab_con em{display:block;font-size:0.32rem;line-height:0.36rem;}
.isWap .i_tra .tab_tag{display:none;}
.isWap .i_tra .btn_prev{left:0px;background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/btn_prev.png) no-repeat;}
.isWap .i_tra .btn_next{right:0px;background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/btn_next.png) no-repeat;}
.isWap .i_tra .slider_btn{position:absolute;width:0.34rem;height:0.63rem;overflow:hidden;text-indent:-99em;top:1.3rem;background-size:100% 100%;}

/* i_life */
.isPc .i_life{display:inline;float:right;width:328px;}
.isPc .life_list{width:100%;height:280px;overflow:hidden;background:#efefef;}
.isPc .life_list ul{padding:25px 0px 0px 15px;}
.isPc .life_list li{display:inline;float:left;width:100px;height:124px;overflow:hidden;text-align:center;}
.isPc .life_list a{display:block;width:100px;height:100px;font-size:14px;line-height:18px;color:#666;}
.isPc .life_list img{display:block;width:80px;height:80px;margin:0px auto;}
.isPc .life_list em{display:block;padding-top:5px;}
/* isWap */
.isWap .i_life{}
.isWap .life_list{width:100%;overflow:hidden;zoom:1;}
.isWap .life_list ul{}
.isWap .life_list li{display:inline;float:left;width:33%;height:124px;overflow:hidden;text-align:center;}
.isWap .life_list a{display:block;width:100%;height:100px;font-size:14px;line-height:18px;color:#333;}
.isWap .life_list img{display:block;margin:0px auto;}
.isWap .life_list em{display:block;padding-top:5px;white-space:nowrap;}

/* crumb */
.isPc .crumb{font-size:14px;line-height:18px;padding:21px 0px;}
.isPc .crumb p{padding:0px 25px;}
.isPc .crumb a{color:#333;}
.isPc .crumb i{padding:0px 10px;}
.isPc .crumb em{color:#1661ce;}
/* isWap */
.isWap .crumb{font-size:0.24rem;line-height:0.36rem;padding:0.27rem 0.2rem;}
.isWap .crumb p{}
.isWap .crumb a{color:#333;}
.isWap .crumb i{padding:0px 10px;}
.isWap .crumb em{color:#1661ce;}

/* about_item */
.isPc .about_item{overflow:hidden;zoom:1;margin-bottom:24px;}
.isPc .about_item .img_box,
.isPc .about_item .item_txt{width:488px;height:288px;position:relative;}
.isPc .about_item .img_box{overflow:hidden;float:left;}
.isPc .about_item2 .img_box{float:right;}
.isPc .about_item .img_box img{width:100%;height:100%;}
.isPc .about_item .item_txt{background:#efefef;position:relative;float:right;}
.isPc .about_item2 .item_txt{float:left;}
.isPc .about_item .item_txtInner{padding:24px;overflow:hidden;}
.isPc .about_item .item_tit,
.isPc .about_item .item_tit a{color:#1661ce;}
.isPc .about_item .item_tit{font-size:26px;line-height:30px;margin-bottom:10px;}
.isPc .about_item .item_desc,
.isPc .about_item .item_more{font-size:18px;line-height:24px;}
.isPc .about_item .item_desc{color:#333;}
.isPc .about_item .item_more,
.isPc .about_item .item_more a{color:#888;}
.isPc .about_item .item_more{text-align:right;}
.isPc .about_arrow{position:absolute;width:21px;height:42px;overflow:hidden;top:50%;margin-top:-21px;}
.isPc .about_arrow2{right:-21px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/about_arrow2.png) no-repeat;}
.isPc .about_arrow4{left:-21px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/about_arrow4.png) no-repeat;}
/* isWap */
.isWap .about_item{overflow:hidden;zoom:1;margin-bottom:0.24rem;display:none;padding:0 0.2rem;}
.isWap .about_item .img_box,
.isWap .about_item .item_txt{}
.isWap .about_item .img_box{overflow:hidden;float:left;}
.isWap .about_item .img_box img{width:100%;height:100%;}
.isWap .about_item .item_txt{float:right;padding-top:0.2rem;}
.isWap .about_item .item_tit{display:none;}
.isWap .about_item .item_desc,
.isWap .about_item .item_more{font-size:18px;line-height:24px;}
.isWap .about_item .item_desc{color:#333;}
.isWap .about_item .item_more,
.isWap .about_item .item_more a{color:#888;}
.isWap .about_item .item_more{display:none;}
.isWap .about_arrow{display:none;}

/* abo_tit */
.isPc .abo_tit{height:66px;line-height:66px;font-size:30px;}
/* abo_map */
.isPc .abo_map,
.isPc .abo_video{width:488px;}
.isPc .abo_map{float:left;}
.isPc .abo_video{float:right;}
.isPc .abo_map .img_box,
.isPc .abo_video .img_box{height:288px;overflow:hidden;position:relative;}
/* isWap */
.isWap .abo_map,
.isWap .abo_video{display:none;}
.isWap .abo_map,
.isWap .abo_video{padding:0 0.2rem;}
.isWap .abo_map .img_box,
.isWap .abo_video .img_box{overflow:hidden;position:relative;}
.isWap .abo_map img,
.isWap .abo_video img{display:block;width:100%;}
/* abo_tags */
.abo_tags{overflow:hidden;background:#dddddd;margin-bottom:0.2rem;}
.abo_tags p{display:-webkit-box;border-bottom:2px solid #fff;overflow:hidden;zoom:1;padding:0 0.2rem;}
.abo_tags a{display:block;-webkit-box-flex:1;position:relative;height:0.64rem;text-align:center;line-height:0.64rem;border-right:1px solid #fff;}
.abo_tags a:last-child{border-right:none;}
.abo_tags a.cur{background:#fff;color:#1661cd;}
.abo_tags a.cur:after{content:'';position:absolute;width:100%;border-top:0.05rem solid #1661cd;top:0px;left:0px;}

/* left */
.isPc .left{display:inline;float:left;width:695px;}
.isPc .right{display:inline;float:right;width:280px;}

/* art */
.isPc .art{border:1px solid #e0e0e0;padding:35px;}
.isPc .art_tit{font-size:36px;line-height:44px;color:#000;text-align:center;}
.isPc .art_exp{text-align:center;border-bottom:1px solid #e0e0e0;color:#888;font-size:13px;line-height:18px;padding:20px 0px;font-family:Arial;}
.isPc .art_exp em{display:inline-block;padding:0px 10px;}
.isPc .art_txt{font-size:18px;color:#333;line-height:20px;padding:40px 0px 0px;}
.isPc .art_txt p{margin-bottom:20px;}
.isPc .art_txt p em{font-style:italic;}
.isPc .art_txt img{display:block;margin:0px auto;max-width:100%;}
.isPc .art_txt .img_txt{display:block;width:488px;margin:0px auto;padding:10px 0px 0px;font-size:16px;line-height:20px;color:#888;font-family:Arial;}
.isPc .art_txt .img_txt em{display:block;text-align:right;font-size:14px;padding-top:5px;}
/* isWap */
.isWap .art{padding:0 0.2rem;}
.isWap .art_tit{font-size:0.36rem;line-height:0.44rem;color:#000;text-align:center;}
.isWap .art_exp{text-align:center;border-bottom:1px solid #e0e0e0;color:#888;font-size:0.24rem;line-height:0.36rem;padding:0.2rem 0px;font-family:Arial;}
.isWap .art_exp em{display:inline-block;padding:0px 0.1rem;}
.isWap .art_txt{font-size:0.32rem;color:#333;line-height:20px;padding:0.4rem 0px 0px;}
.isWap .art_txt p{margin-bottom:0.2rem;}
.isWap .art_txt p em{ font-style:italic;}
.isWap .art_txt img{display:block;margin:0px auto;max-width:100%;}
.isWap .art_txt .img_txt{display:block;width:100%;margin:0px auto;padding:10px 0px 0px;font-size:16px;line-height:20px;color:#888;font-family:Arial;}
.isWap .art_txt .img_txt em{display:block;text-align:right;font-size:14px;padding-top:5px;}
.isWap .art_share{overflow:hidden;zoom:1;font-size:0px;padding:0.2rem 0;text-align:center;}
.isWap .art_share em,
.isWap .art_share a{display:inline-block;height:0.9rem;line-height:0.9rem;font-size:0.3rem;margin:0px 0.14rem;}
.isWap .art_share em{padding-right:0.55rem;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/share_ico.png) no-repeat right center;background-size:0.36rem 0.42rem;color:#666;}
.isWap .art_share img{width:0.9rem;height:0.9rem;}

/* page */
.page{font-size:0px;padding:20px 0px;text-align:center;}
.page a{display:inline-block;height:24px;line-height:24px;border:1px solid #dddddd;padding:0px 10px;font-size:12px;font-family:Arial;margin:0px 3px 5px;}
.page a.cur{background:#efefef;color:#1661ce;}

/* rInner */
.isPc .rInner{padding:20px 20px 40px;background:#efefef;}
.isPc .r_ind{}
.isPc .r_ent{margin-top:30px;}
.isPc .r_tit,
.isPc .r_tit a{color:#1661ce;}
.isPc .r_tit{height:24px;line-height:24px;font-size:20px;margin-bottom:15px;}
.isPc .r_list{overflow:hidden;zoom:1;}
.isPc .r_list a{display:block;font-size:18px;line-height:22px;color:#333;}
.isPc .r_list img{display:block;width:100%;margin-bottom:10px;}

/* inv_list */
.isPc .inv_list{overflow:hidden;zoom:1;}
.isPc .inv_list li{display:inline;float:left;width:488px;height:185px;overflow:hidden;background:#efefef;margin-right:24px;}
.isPc .inv_list li.mr0{margin-right:0px;}
.isPc .inv_list img{display:block;width:234px;height:185px;float:left;margin-right:20px;}
.isPc .inv_list .list_txt{overflow:hidden;padding-right:10px;}
.isPc .inv_list .list_tit,
.isPc .inv_list .list_tit a{color:#1661ce;}
.isPc .inv_list .list_tit{font-size:18px;line-height:22px;padding:20px 0px 10px;}
.isPc .inv_list .list_desc{font-size:14px;line-height:20px;}
/* isWap */
.isWap .inv_list{overflow:hidden;zoom:1;border-top:1px solid #ddd;padding:0 0.2rem;}
.isWap .inv_list li{border-bottom:1px solid #dddddd;padding:0.15rem 0 0.2rem 0;}
.isWap .inv_list img{display:none;}
.isWap .inv_list .list_txt{}
.isWap .inv_list .list_tit,
.isWap .inv_list .list_tit a{color:#1661ce;}
.isWap .inv_list .list_tit{font-size:0.4rem;line-height:0.5rem;margin-bottom:0.1rem;}
.isWap .inv_list .list_desc{font-size:0.32rem;line-height:0.36rem;color:#666;}

/* inv_items */
.isPc .inv_items{margin-top:38px;}
.isPc .inv_item{overflow:hidden;zoom:1;margin-bottom:25px;}
.isPc .inv_items .item_txt{display:inline;float:left;width:316px;height:184px;position:relative;border:1px solid #dddddd;}
.isPc .inv_ico{width:128px;height:186px;overflow:hidden;position:absolute;top:-1px;left:-1px;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/inv_items.png) no-repeat;font-size:16px;line-height:24px;color:#fff;}
.isPc .inv_ico:hover{text-decoration:none;}
.isPc .inv_ico1{background-position:0px 0px;}
.isPc .inv_ico1:hover{background-position:0px -196px;}
.isPc .inv_ico2{background-position:-138px 0px;}
.isPc .inv_ico2:hover{background-position:-138px -196px;}
.isPc .inv_ico3{background-position:-276px 0px;}
.isPc .inv_ico3:hover{background-position:-276px -196px;}
.isPc .inv_ico4{background-position:-414px 0px;}
.isPc .inv_ico4:hover{background-position:-414px -196px;}
.isPc .inv_ico em{display:block;padding:15px 0px 0px 15px;}
.isPc .inv_items .item_txtInner{height:100%;overflow:hidden;padding:0px 10px 0px 145px;font-size:18px;line-height:20px;}
.isPc .inv_items .item_txt p{padding:10px 0px 0px;}
.isPc .inv_items .ico_arrow2{position:absolute;width:12px;height:23px;overflow:hidden;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/inv_arrow2.png) no-repeat;top:50%;right:-12px;margin-top:-12px;}
.isPc .inv_items .item_txt2{width:658px;height:186px;background:#efefef;float:right;}
.isPc .inv_items .item_txt2Inner{overflow:hidden;padding:20px 20px 0px 0px;}
.isPc .inv_items .item_txt2 img{float:left;width:280px;height:186px;margin-right:18px;}
.isPc .inv_items .item_txt2 p{font-size:20px;line-height:24px;color:#333;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/inv_items2.png) no-repeat 0px 9px;padding-left:13px;margin-bottom:15px;}
.isPc .inv_items .item_txt2 p.list_more{background:none;text-align:right;}
.isPc .inv_items .item_txt2 p.list_more a{color:#888;}
/* isWap */
.isWap .inv_items{padding:0 0.2rem;}
.isWap .inv_item{overflow:hidden;zoom:1;border-bottom:1px solid #ddd;padding:0.15rem 0 0.2rem 0;}
.isWap .inv_items .item_txt{font-size: 0.4rem;line-height: 0.5rem;margin-bottom: 0.1rem;}
.isWap .inv_ico1{background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv2_ico1.png) no-repeat;background-size:0.64rem 0.64rem;}
.isWap .inv_ico2{background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv2_ico2.png) no-repeat;background-size:0.57rem 0.61rem;}
.isWap .inv_ico3{background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv2_ico3.png) no-repeat;background-size:0.67rem 0.69rem;}
.isWap .inv_ico4{background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/inv2_ico4.png) no-repeat;background-size:0.62rem 0.66rem;}
.isWap .inv_ico{display:block;color:#1661ce;height:0.7rem;line-height:0.7rem;padding-left:0.84rem;}
.isWap .inv_ico em{}
.isWap .inv_items .item_txtInner{display:none;}
.isWap .inv_items .item_txt p{padding:10px 0px 0px;}
.isWap .inv_items .ico_arrow2{display:none;}
.isWap .inv_items .item_txt2{}
.isWap .inv_items .item_txt2 img{float:left;width:2.1rem;height:1.5rem;margin-right:0.2rem;}
.isWap .inv_items .item_txt2Inner{overflow:hidden;}
.isWap .inv_items .item_txt2 p{font-size:0.3rem;line-height:0.36rem;color:#333;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/inv_items2.png) no-repeat 0px 7px;padding-left:13px;margin-bottom:0.1rem;}
.isWap .inv_items p.list_more{display:none;}

/* menu */
.isPc .menu{display:inline;float:left;width:205px;}
.isPc .menu ul{padding-right:6px;}
.isPc .menu li{float:left;width:100%;background:#efefef;}
.isPc .menu a{float:left;width:100%;font-size:16px;line-height:20px;padding:10px 0px;border-top:1px solid #d1d1d1;position:relative;}
.isPc .menu li.first a{border-top:none;}
.isPc .menu li.cur a,
.isPc .menu a:hover{text-decoration:none;background:#008dee;border-color:#008dee;color:#fff;}
.isPc .menu span{display:inline-block;padding:0px 10px 0px 40px;}
.isPc .menu .ico_arrow{position:absolute;width:6px;height:12px;overflow:hidden;text-indent:-99em;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/menu_arrow.png) no-repeat;top:50%;right:-6px;margin-top:-6px;display:none;}
.isPc .menu li.cur .ico_arrow,
.isPc .menu a:hover .ico_arrow{display:block;}
/* isWap */
.isWap .menu{background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/wap/menu.png) repeat;margin-bottom:0.2rem;}
.isWap .menu ul{padding:0 0.2rem;overflow:hidden;zoom:1;}
.isWap .menu li{height:30px;line-height:30px;float:left;position:relative;}
.isWap .menu a{float:left;padding:0px 20px;height:100%;border-right:1px solid #fff;}
.isWap .menu li.cur a,
.isWap .menu a:hover{background:#fff;color:#1661cd;}
.isWap .menu span{}
.isWap .menu .ico_arrow{display:none;position:absolute;top:0px;left:0px;height:0.05rem;background:#1661cd;width:100%;overflow:hidden;text-indent:-99em;}
.isWap .menu li.cur .ico_arrow,
.isWap .menu a:hover .ico_arrow{display:block;}

/* menu_right */
.isPc .menu_right{float:right;width:776px;}

/* list */
.isPc .list{padding:25px;border:1px solid #e0e0e0;}
.isPc .list ul{padding-bottom:15px;}
.isPc .list li{overflow:hidden;zoom:1;padding:25px 0px;border-bottom:1px dashed #333333;}
.isPc .list li.first{padding-top:0px;}
.isPc .list img{float:left;width:187px;height:111px;margin-right:20px;}
.isPc .list .list_txt{overflow:hidden;}
.isPc .list .list_tit{font-size:20px;line-height:24px;}
.isPc .list .list_date{font-size:13px;line-height:18px;padding:5px 0px;color:#888888;font-family:Arial;}
.isPc .list .list_desc{font-size:18px;line-height: 20px;color:#666;}
/* isWap */
.isWap .list{padding:0 0.2rem;}
.isWap .list ul{}
.isWap .list li{overflow:hidden;zoom:1;padding:0.2rem 0px;border-bottom:1px solid #dddddd;}
.isWap .list img{float:left;width:2.1rem;height:1.2rem;margin-right:0.2rem;}
.isWap .list .list_txt{overflow:hidden;}
.isWap .list .list_tit{font-size:0.32rem;line-height:0.36rem;}
.isWap .list .list_tit a{display:block;}
.isWap .list .list_date{font-size:13px;line-height:18px;padding:5px 0px;color:#888888;font-family:Arial;}
.isWap .list .list_desc{display:none;}

/* search2 */
.isPc .search2{border:1px solid #e0e0e0;margin-bottom:28px;height:40px;position:relative;}
.isPc .search2 .inp_txt{width:640px;height:40px;border:none;background:none;text-indent:25px;font-size:22px;color:#333;}
.isPc .search2 .inp_submit{position:absolute;top:-1px;right:-1px;width:48px;height:42px;overflow:hidden;text-indent:-99em;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/search2.png) no-repeat;}

/* img_ewm */
.isPc .img_ewm{position:absolute;top:222px;left:50%;border:1px solid #c4c4c4;margin-left:520px;}
.isPc .ewm_index{top:802px;}

/* guide_body */
html.guide_page,
html.guide_page body{position:relative;width:100%;height:100%;overflow:hidden;}
.guide_banner{position:absolute;width:100%;height:100%;overflow:hidden;}
.guide_banner .sliderInner,
.guide_banner .sliderInner li{width:100%;height:100%;overflow:hidden;}
.guide_banner .sliderInner li{float:left;}
.guide_box{position:absolute;width:100%;text-align:center;z-index:9;left:0px;top:100px;}
.guide_logo img{display:inline-block;vertical-align:top;}
.guide_tags{font-size:0px;line-height:0px;padding:62px 0px 0px;}
.guide_tags a{display: inline-block;width:135px;height:50px;background: url(http://subsites.chinadaily.com.cn/xiangzhou/i/guide_tags.png) no-repeat;margin:0px 14px;font-size:20px;line-height:50px;color:#0047b2;}
.guide_tags a:hover{text-decoration:none;color:#fff;}
.guide_tags a.tags1{width:135px;background-position:0px 0px;}
.guide_tags a.tags1:hover{background-position:0px -60px;}
.guide_tags a.tags2{width:155px;background-position:-145px 0px;}
.guide_tags a.tags2:hover{background-position:-145px -60px;}
.guide_banner .sliderCur{font-size:0px;padding:55px 0px 0px;}
.guide_banner .sliderCur a{display:inline-block;width:12px;height:12px;overflow:hidden;text-indent:-99em;background:url(http://subsites.chinadaily.com.cn/xiangzhou/i/guide_cur.png) no-repeat;margin:0px 5px;}
.guide_banner .sliderCur a.cur{background-position:-22px 0px;}

/* tra_list */
.tra_list{padding:0 0.2rem;}
.tra_list li{padding-bottom:0.25rem;text-align:center;}
.tra_list img{display:block;width:100%;margin-bottom:0.12rem;}
.tra_list a{color:#333;font-size:0.32rem;line-height:0.36rem;}


#displaypagenum {
	font-size:14px;
	font-weight:bold;
	color:#a0a3a5;
    overflow: hidden;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-weight:normal;
	margin:20px 0 0;
}

#displaypagenum {
text-align: center;
}
#displaypagenum span {
	text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color:#ebebeb;
	border-color:#ebebeb;
	color:#363738;
	border:1px solid #CCCCCC;
}
#displaypagenum a {
text-decoration:none;
	color:#a0a3a5;
	padding:5px 10px;
	background-color: #f3f3ed;
	border:1px solid #CCCCCC;
}

#displaypagenum span:hover,#displaypagenum a:hover{background-color:#636566;border-color:#636566;color:#fff;cursor:pointer;}


/* 2016.08.23 */
.isPc .art_exp{line-height:32px;}
.isPc .art_print{display:inline-block;font-size:13px;color:#888;padding:0px 10px;}
.isPc .art_print img{display:inline-block;vertical-align:-2px;margin-right:5px;}
.isPc .art_share{display:inline-block;vertical-align:-10px;height:32px;padding-left:25px;background:url(../i/ico_share.png) no-repeat left center;margin:0px 10px;overflow:hidden;zoom:1;}
.isPc .art_share a{display:inline;float:left;margin-right:9px;}
.isPc .art_list{overflow:hidden;zoom:1;border-top:1px solid #e0e0e0;padding:20px 0px;}
.isPc .art_list h2{font-size:24px;line-height:38px;}
.isPc .art_list ul{overflow:hidden;zoom:1;padding-top:5px;}
.isPc .art_list li{font-size:16px;line-height:24px;background:url(../i/i_list2.png) no-repeat 0px 8px;padding-left:15px;margin-bottom:5px;}
/* isWap */
.isWap .art_print{display:inline-block;font-size:13px;color:#888;padding:0px 10px;}
.isWap .art_print img{display:inline-block;vertical-align:-2px;margin-right:5px;}
.isWap .art_list{overflow:hidden;zoom:1;border-top:1px solid #e0e0e0;padding:0.2rem 0 0;margin-top:0.2rem;}
.isWap .art_list h2{font-size:0.30rem;line-height:0.4rem;}
.isWap .art_list ul{overflow:hidden;zoom:1;padding-top:0.1rem;}
.isWap .art_list li{font-size:0.24rem;line-height:0.3rem;border-bottom:1px dashed #999;padding:0.12rem 0;}
/* 2016.08.31 */
.guide_box{height:100%;background: url(../i/guide_logo.png) no-repeat center top;top:0px;}
.guide_tags{margin-top:484px;padding:0px;font-family:'microsoft yahei','宋体';}
.guide_tags a.tags1:hover{background-position:-164px 0px;}


